[DM-house UTUIDataProvider_MapInfo]
MapName=DM-house
FriendlyName=house
PreviewImageMarkup=<Images:DM-house.mappic.Mat_map-pic-DM-house>
Description=A map of my bud's house....until those bastards at liandri made it into a battle arena!!
NumPlayers=4 to 20 players